질문/조언질답게시판
Extra Form
PHP PHP 7.0
CMS Rhymix 1.x

카페24

PHP7.0

Rhymix 1.9.9.2

 

라이믹스 버전 업데이트를 하려고 하는데요.

2.X 버전을 설치하려면 PHP 버전부터 올려야 하는지요?

검색해보니 7.0과 그 이상 버전에서 작업해줘야 하는 게 있던데

혹시 1.X에서 2.X로 갈 때 작업 순서와 방법을 정리한 문서가 있는지 모르겠습니다.

아니면 현재 PHP 버전으로 최신 라이믹스를 설치해도 되는지요?